/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 16.1.3
*/
#slide-out-widget-area {padding-left: 0 !important; padding-right: 20px !important;}
.mobile-phone-number {display: none;}
#header-outer.transparent .mobile-phone-number {color: #FFFFFF !important;}
#header-outer .mobile-phone-number {color: #000000 !important;}
@media only screen and (max-width: 999px) {
	.mobile-phone-number {display: inline-block;}
}
#header-outer.transparent .nectar-header-text-content a {color: #FFFFFF !important;}
body.page-id-811 #header-outer.transparent .nectar-header-text-content a {color: #ff6000 !important;}
#header-outer .nectar-header-text-content a {color: #000000 !important;}
#mobile-menu .nectar-header-text-content {display: none !important;}
@media only screen and (min-width: 1px) and (max-width: 600px) {
	.mobile-search {display: none !important;}
}
@media only screen and (min-width: 1px) and (max-width: 999px) {
	
}

@media only screen and (min-width: 1000px) {
	body.page-id-811 header#top .span_9 {width: 100% !important; justify-content: center;}
	.home-page-header .row-bg-wrap .row-bg {background-size: contain !important;}
}

.form-sell-cars-steps .wpb_row.vc_row-fluid {margin-bottom: 20px !important;}
.form-sell-cars-steps input[type=date], .form-sell-cars-steps input[type=email], .form-sell-cars-steps input[type=number], .form-sell-cars-steps input[type=password], .form-sell-cars-steps input[type=search], .form-sell-cars-steps input[type=tel], .form-sell-cars-steps input[type=text], .form-sell-cars-steps input[type=url], .form-sell-cars-steps textarea {line-height: 18.5px !important;}
.form-sell-cars-steps select {height: 41.6px !important;}
.form-block-steps {display: flex;}
.form-block-steps .form-block-step {position: relative;}
.form-block-steps .form-block-step h4 {color: #7f7f7f !important;}
.form-block-steps .form-block-step.active h4 {color: #000000 !important;}
.form-block-step:before {content: " "; width: 200%; height: 2px; position: absolute; left: 0; bottom: -10px; background: #d1d1d1;}
.form-block-step.active:before{background: #0432ff;}
@media only screen and (min-width: 1px) and (max-width: 999px) {
	.form-block-steps {display: block;}
}
#form-block-heading-home {display: none !important;}
.form-heading-margin {margin-bottom: 10px !important;}
.form-heading-color-grey * {color: #808080 !important;}
body.home.page-id-811 #form-block-heading-home {display: block !important;}
#form-block-price {margin: 0 !important; padding: 20px !important; background: #f2f2f2; -webkit-border-radius: 15px; -moz-border-radius: 15px; border-radius: 15px;}
@media only screen and (min-width: 1000px) {
	#form-block-price h4 {margin: 0 !important; text-align: center !important; line-height: 47px !important;}
}
#form-block-price #text-price {background: #FFFFFF !important;}
#checkbox-vehicle-equipments-1 .wpcf7-list-item, #checkbox-vehicle-equipments-2 .wpcf7-list-item, #checkbox-vehicle-equipments-3 .wpcf7-list-item {margin: 0 0 15px 0 !important; display: block;}
.form-block-images-preview .image-preview-container {position: relative; width: 100px !important; height: 100px !important; display: inline-block !important; margin-right: 15px !important;}
.form-block-images-preview .image-preview-container img {width: 100px !important; height: 100px !important; display: block !important;}
.form-block-images-preview .image-preview-close {display: none; position: absolute; right: 10px; top: 10px; color: #FFFFFF; background: #0432ff; width: 20px; height: 20px; line-height: 20px; text-align: center; cursor: pointer;}
.cf7mls-btns button img {margin: 0 0 0 5px !important; width: 13px !important; max-width: 13px !important; display: inline;}
.cf7mls-btns .cf7mls_next.action-button, .cf7mls-btns .cf7mls_back.action-button {margin: 0 !important;}
.wpcf7-form .fieldset-cf7mls .cf7mls-btns {min-height: 42px !important;}
.wpcf7-acceptance .wpcf7-list-item {margin: 0 !important;}
.fieldset-cf7mls-wrapper div.wpcf7-validation-errors, .wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output, .wpcf7 form.payment-required .wpcf7-response-output {border: 2px solid #ffb900 !important; margin: 2em 0.5em 1em !important; padding: 0.2em 1em !important; font-size: inherit !important; color: #000000 !important;}
.fieldset-cf7mls-wrapper div.wpcf7-validation-errors svg {display: none !important;}
.fieldset-cf7mls .wpcf7-spinner {margin: 25px 0px 26px !important;}
.fieldset-cf7mls #submit-form:hover, .fieldset-cf7mls #submit-form:active, .fieldset-cf7mls #submit-form:focus {box-shadow: none !important;}

body.page-id-7146 .section-about-read-more {display: none;}
.section-about-ul .nectar-fancy-ul ul {margin-bottom: 0 !important;}
.section-about-ul .nectar-fancy-ul ul li:last-child {margin-bottom: 0 !important;}

.section-customer-benefit .nectar-icon-list-item {margin-bottom: 20px !important;}
.section-sell-conveniently-profitably .text-sell-conveniently-profitably-1 p {max-width: 170px; margin: 0 auto;}
.section-sell-conveniently-profitably .text-sell-conveniently-profitably-2 p {max-width: 140px; margin: 0 auto;}

.section-selling-cars-successfully .icon-default-style {text-align: left !important;}
.section-selling-cars-successfully .flip-box-back .inner {padding: 20px !important;}

.section-wir-entscheiden-image .wpb_raw_html {position: absolute; top: 20px; right: 20px; width: 50px !important; height: 50px !important; margin: 0 !important;}

@media only screen and (min-width: 1000px) {
	.section-triangle-hexa-background>.row-bg-wrap:before, .section-triangle-hexa-background>.row-bg-wrap:after {content: ""; display: table; position: absolute; width: 100%; height: 100%; z-index: 2;}
	.section-triangle-hexa-background>.row-bg-wrap:before {left: 0; right: auto; top: 0; background: url(https://yaago.de/wp-content/uploads/2023/11/triangle.png) no-repeat; background-position: left top; background-size: auto 100%;}
	.section-triangle-hexa-background>.row-bg-wrap:after {left: auto; right: 0; top: -80px; background: url(https://yaago.de/wp-content/uploads/2023/11/hexa.png) no-repeat; background-position: right top; background-size: auto 100%;}
	.section-cars-background>.row-bg-wrap:before, .section-cars-background>.row-bg-wrap:after {content: ""; display: table; position: absolute; width: 100%; height: 100%; z-index: 2;}
	.section-cars-background>.row-bg-wrap:before {left: 0; right: auto; top: 0; background: url(https://yaago.de/wp-content/uploads/2023/11/yagoo-de-so-geht-autoverkaufen-heute-1.png) no-repeat; background-position: left top; background-size: auto 100%;}
	.section-cars-background>.row-bg-wrap:after {left: auto; right: 0; top: 0; background: url(https://yaago.de/wp-content/uploads/2023/11/yagoo-de-so-geht-autoverkaufen-heute-2.png) no-repeat; background-position: right top; background-size: auto 100%;}
	.section-wir-entscheiden-image .wpb_raw_html {top: 50px; right: 50px; width: 120px !important; height: 120px !important;}
}
@media only screen and (min-width: 1250px) {
	.section-wir-entscheiden-image .wpb_raw_html {right: 150px; width: 130px !important; height: 130px !important;}
}

body.page-id-9498 .section-faq-title {display: none;}
div[data-style*="minimal"] .toggle.open i.icon-default-style.fa.fa-check.accent-color {transform: none !important}

@media only screen and (min-width: 1000px) {
	.block-highlighted-be-smart .nectar-highlighted-text {width: 220px; margin: 0 auto;}
}

.section-would-like-advice p, .section-would-like-advice h3, .section-would-like-advice .nectar-milestone {display: inline-block !important;}
.section-would-like-advice .nectar-milestone .symbol-wrap {font-size: 25px !important; line-height: 25px !important;}
.section-would-like-advice .nectar-milestone {color: #0432ff !important; margin-bottom: 0 !important;}

.section-with-us-animation {position: absolute; width: 100%; height: 100%; font-size: 20vw; line-height: 20vw; z-index: 15; display: flex; align-items: center; justify-content: center; background: #f7f7f7; transition: all ease 1s; display: none;}
.section-with-us-animation-animate {-webkit-animation: 5s reduce-text-size linear forwards; -moz-animation: 5s reduce-text-size linear forwards; -o-animation: 5s reduce-text-size linear forwards; animation: 5s reduce-text-size linear forwards;}
@keyframes reduce-text-size {
	0% {font-size: 20vw; line-height: 20vw; opacity: 1; z-index: 15;}
	99% {font-size: 5vw; line-height: 5vw; opacity: 1; z-index: 15;}
	100% {opacity: 0; z-index: 0; display: none !important;}
}

img.image-full-width {width: 100% !important; max-width: 100% !important;}
img.image-auto-width {width: auto !important; max-width: 100% !important;}
img.image-height-35 {width: auto !important; height: 35px !important;}
img.image-height-60 {width: auto !important; height: 60px !important;}
img.image-height-120 {width: auto !important; height: 120px !important;}

@media only screen and (min-width: 1000px) {
	.font-size-h2-large h2 {font-size: 75px !important; line-height: 95px !important;}
	.font-size-h2-medium h2 {font-size: 60px !important; line-height: 75px !important;}
	.font-size-h2-small h2 {font-size: 25px !important; line-height: 35px !important;}
	.font-size-h3-large h3 {font-size: 35px !important; line-height: 56px !important;}
	.font-size-h3-extra-large h3 {font-size: 50px !important; line-height: 65px !important;}
	.flip-box-front-h3-double-extra-large .flip-box-front h3 {font-size: 60px !important; line-height: 70px !important; margin: 0 !important;}
	.font-size-h3-double-extra-large h3 {font-size: 65px !important; line-height: 80px !important;}
	.font-size-p-large p, .flip-box-front-p-large .flip-box-front p, .selling-cars-successfully-p p {font-size: 25px !important; line-height: 35px !important; padding-bottom: 20px !important;}
	.font-size-p-large p:last-child, .flip-box-front-p-large .flip-box-front p:last-child, .selling-cars-successfully-p p:last-child {padding-bottom: 0 !important;}
	.font-line-height-h2-medium h2 {line-height: 30px !important;}
	.font-line-height-h2-medium-extra h2 {line-height: 50px !important;}
}

@media only screen and (min-width: 1000px) and (max-width: 1350px) {
	.font-size-h2-tablet-large h2 {font-size: 50px !important; line-height: 65px !important;}
}

.text-p-black p, .flip-box-front-black .flip-box-front p {color: #000000 !important;}

.hover-link-black-blue a {color: #000000 !important;}
.hover-link-black-blue a:hover {color: #0432ff !important;}
.hidden {visibility: hidden;}
.page-hide-title {position: absolute; left: -3000px; top: -100000px; visibility: hidden;}
.selling-cars-successfully-min-height {min-height: 505px;}

#sidebar .widget {margin-bottom: 20px !important;}
#sidebar h4 {color: #000000 !important;}
#sidebar .widget ul.menu {margin: 0 !important;}
#sidebar .widget ul.menu li {list-style: none !important; border-bottom: 1px dotted #000000 !important; padding: 10px 0 !important;}
#sidebar .widget ul.menu li.current-menu-item a {color: #000000 !important;}
#sidebar .link_wrap {width: 100%; display: block; border-radius: 0 !important;}
#sidebar .wp-block-search__input {-webkit-border-top-right-radius: 0 !important; -webkit-border-bottom-right-radius: 0 !important; -moz-border-radius-topright: 0 !important; -moz-border-radius-bottomright: 0 !important; border-top-right-radius: 0 !important; border-bottom-right-radius: 0 !important; -webkit-border-top-left-radius: 4px; -webkit-border-bottom-left-radius: 4px; -moz-border-radius-topleft: 4px; -moz-border-radius-bottomleft: 4px; border-top-left-radius: 4px; border-bottom-left-radius: 4px;}
#sidebar .wp-block-search__button {-webkit-border-radius: 0 !important; -moz-border-radius: 0 !important; border-radius: 0 !important; -webkit-border-top-right-radius: 4px !important; -webkit-border-bottom-right-radius: 4px !important; -moz-border-radius-topright: 4px !important; -moz-border-radius-bottomright: 4px !important; border-top-right-radius: 4px !important; border-bottom-right-radius: 4px !important;}
#sidebar .widget li.cat-item {border-bottom: 1px dotted #000000 !important; padding: 10px 0 !important;}
#sidebar .is-style-outline.wp-block-tag-cloud .tag-cloud-link {font-size: 14px !important; border: 1px solid #000000 !important; color: #000000 !important; padding: 5px 10px !important; margin-right: 10px !important; margin-bottom: 10px !important; display: inline-block !important; -webkit-transition: all 0.3s ease-out; -moz-transition: all 0.3s ease-out; -o-transition: all 0.3s ease-out; transition: all 0.3s ease-out;}
#sidebar .is-style-outline.wp-block-tag-cloud .tag-cloud-link:hover {background: #000000 !important; color: #FFFFFF !important;}

#section-footer-block:before {content: ""; height: 10px; width: 80%; display: block; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; background-clip: border-box; background-color: #000000; position: absolute; left: 10%; right: 10%; top: -5px; z-index: 2;}
#section-footer-block ul.menu {margin: 0 !important; padding: 0 !important;}
#section-footer-block ul.menu li {display: inline-block !important; width: 19.5%; list-style: none !important; margin-bottom: 10px !important;}

#section-footer-block .footer-menu-2-columns ul.menu li {width: 49.5% !important;}
#section-footer-block .footer-menu-3-columns ul.menu li {width: 32.5% !important;}

@media only screen and (min-width: 1150px) and (max-width: 1250px) {
	#section-footer-block ul.menu li {width: 24.5%;}
}
@media only screen and (min-width: 1000px) and (max-width: 1149px) {
	#section-footer-block ul.menu li {width: 32.5%;}
}
@media only screen and (min-width: 650px) and (max-width: 999px) {
	#section-footer-block ul.menu li {width: 49.5%;}
	#section-footer-block .footer-menu-3-columns ul.menu li {width: 49.5% !important;}
}
@media only screen and (min-width: 1px) and (max-width: 649px) {
	#section-footer-block ul.menu li {width: 99.5%;}
	#section-footer-block .footer-menu-2-columns ul.menu li {width: 99.5% !important;}
	#section-footer-block .footer-menu-3-columns ul.menu li {width: 99.5% !important;}
}

#footer-outer #footer-widgets .widget h4 {color: #000000 !important;}
#footer-widgets .current-menu-item a, #section-footer-block .current-menu-item a {color: #000000 !important; text-decoration: underline !important;}
#footer-outer #block-23 {max-width: 350px;}
#footer-outer #block-19, #footer-outer #block-20, #footer-outer #block-21, #footer-outer #block-22, #footer-outer #block-23, #footer-outer #block-27 {margin-bottom: 10px !important;}
#footer-outer #block-24, #footer-outer #block-25 {margin: 0 !important;}
@media only screen and (min-width: 1000px) {
	body #footer-outer .row {padding: 45px 0 !important;}
}

.whatsapp {position: fixed;z-index: 10000;width:45px; left: 25px;font-size: 16px;text-align: center;padding: 0;cursor: pointer;line-height: 1.2;bottom: 25px;}
.whatsapp img{width:100%;}
